/*Warning*/
.warning {
    padding: 40px;
}


.header__hamburger {
    display: none;
}

/*Navigation*/
.header__top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__nav {
    position: relative;
    top: 0;
    left: 0;
    height: 100%;
    background: none;
    z-index: 1000;
}

.header__nav-list {
    display: flex;
    height: 100%;
}

.header__nav-list-item-link {
    box-sizing: border-box;
    display: flex;
    align-items: center;
    height: 100%;
    padding: 20px 15px;
    color: #EDEDEC;
    text-decoration: none;
    border-bottom: 1px solid transparent;
    cursor: pointer;
}

.header__nav-list-item-link:hover {
    color: #fff;
    background: rgba(255, 255, 255, 0.3);
    border-bottom: 1px solid #fff;
    transition: all .5s ease-in;
}

/*Header content*/
.header__title {
    margin-bottom: 20px;
    font-size: 46px;
}

.header_descr {
    margin-bottom: 30px;
    font-size: 18px;
}

